Author Topic: MF 5.1 Compatibility  (Read 280 times)

JohnMHoyt

  • Knight
  • ****
  • Location: Greenville, South Carolina
  • Posts: 319
    • Hot As A Pepper Party & Event Band
MF 5.1 Compatibility
« on: February 06, 2020, 06:41:35 PM »
Hey guys, let's start a conversation about your devices that do work with MF 5.1 and do NOT work.

Maybe we could compile a nice list for those who might want to buy extra devices to mix on, but don't want to chance it not working.
Very important with these praise bands and the like where they have limited budgets and are looking for the cheapest possible alternatives.

So maybe post if you have a device that does work or does not work, like:

iPad 4th Gen with latest IOS 10.2.4 that will load - not compatible (IOS 11+ required)

Amazon Fire HD 8 5th gen w/Play Store loaded - not compatible (32 bit)


dpdan

  • Dapper Dan
  • Master
  • *****
  • Location: St. Louis Missouri
  • Posts: 648
    • kurysound.com
Re: MF 5.1 Compatibility
« Reply #1 on: February 06, 2020, 11:51:15 PM »
DC16 does not work with 5.1





sorry, couldn't resist

ToH2002

  • Padawan
  • ***
  • Location:
  • Posts: 102
Re: MF 5.1 Compatibility
« Reply #2 on: February 07, 2020, 02:43:37 PM »
All my iPads with iOS >= 11 --> work!

iPads with iOS <= 10 --> don't work

Samsung Galaxy Tab A T510 (Android 9) --> need to contact Mackie support to get the 32 bit version, but then runs nicely

Windows PCs (networked via ethernet cable) --> work

Windows PCs / tablets / laptops via wifi --> work with a bit of jumping through hoops

JohnMHoyt

  • Knight
  • ****
  • Location: Greenville, South Carolina
  • Posts: 319
    • Hot As A Pepper Party & Event Band
Re: MF 5.1 Compatibility
« Reply #3 on: February 08, 2020, 07:52:07 AM »
No luck on several band members android phones from Motorola to Pixel 4.

The app installed, but, it did not show the DL32R as an available device on any of them.

I had test this before and it worked - so not exactly sure what is going on.   Will try on another DL32R tomorrow